Subject: [Int-area] Re: Why the IETF is still working on providing new features to IPv4?

From: [email-masked] (Noel Chiappa)
Date: Tue, 11 Dec 2007 11:10:40 -0500 (EST)

> From: Bob Hinden <[email-masked]>

    >> By that logic, shouldn't we stop all IPv4-related work?

    > Yes.

Clearly it's time to bring out an old classic:

    The OSI people are going through the classical "5 stages of
    grief":  Denial, Depression, Bargaining, Anger, and Acceptance.
    For a long time, OSI persisted in Denying that IP/TCP had any
    future.  Then they got Depressed about their lack of market.  Now
    they are trying to Bargain with the IETF for some sort of reprieve
    (and the OSI people are good at "process", if nothing else, so this
    could go on for a while).  After that fails, they will be Angry at
    the IETF for not saving their market (as if that were the role of
    the IETF).  Finally, they will have to Accept a marginal role.

Let's see, trying to legislate the competition out of existence because your
own stuff is about as appealing as stale dog-food (and has the market uptake
of same); I wonder which stage that is?

	Noel

_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area